default menu.c32
#prompt 1
timeout 600

display boot.msg

#menu background splash.jpg
menu title Welcome to Scientific Linux 6.5! (KO-2014-Mar-25)
#menu color border 0 #ffffffff #00000000
#menu color sel 7 #ffffffff #ff000000
#menu color title 0 #ffffffff #00000000
#menu color tabmsg 0 #ffffffff #00000000
#menu color unsel 0 #ffffffff #00000000
#menu color hotsel 0 #ff000000 #ffffffff
#menu color hotkey 7 #ffffffff #ff000000
#menu color scrollbar 0 #ffffffff #00000000

label linux-ks
  menu label ^Kickstart install
  menu default
  kernel vmlinuz
  append initrd=initrd.img ks=hd:LABEL=USB:/ks.cfg
label linux
  menu label ^Install or upgrade an existing system
  kernel vmlinuz
  append initrd=initrd.img
label vesa
  menu label Install system with ^basic video driver
  kernel vmlinuz
  append initrd=initrd.img xdriver=vesa nomodeset
label rescue
  menu label ^Rescue installed system
  kernel vmlinuz
  append initrd=initrd.img rescue
label local
  menu label Boot from ^local drive
  localboot 0xffff
label memtest86+-5.01
  menu label ^Memory test memtest86+-5.01
  kernel memdisk iso initrd=memtest86+-5.01.iso.gz
label memtest86+-5.00rc1
  menu label ^Memory test memtest86+-5.00rc1
  kernel memdisk iso initrd=mt500rc1.iso
label memtest86+-4.20
  menu label ^Memory test memtest86+-4.20
  kernel memdisk iso initrd=memtest86+-4.20.iso.gz
label memtest86+-4.10
  menu label ^Memory test memtest86+-4.10
  kernel memtest
  append -
label memtest86-5.0.0
  menu label ^Memory test memtest86-5.0.0
  kernel memdisk iso initrd=Memtest86-5.0.0.iso
label memtest86-4.3.6
  menu label ^Memory test memtest86-4.3.6
  kernel memdisk iso initrd=Memtest86-4.3.6.iso
label pxeboot
  menu label PXE boot
  kernel gpxe-1.0.1+-gpxe.lkrn
